Safari 2.0って言ってもMac OS X 10.3と10.4ではJavaScriptの挙動が違うらしい


  • 公開:
  • 更新:
  • 編集:
概要 ▶ なんか、おそろしいものを見てしまった気もするけど…。Yahoo! UIの対応ブラウザ | コリス via kwoutうわーん、Safari 2.0はMac OS X 10.3と10.4でJavaScriptの挙動が違うよー。・゚・(ノД`;)・゚・Mac OS XのJavaもOSのバージョン依存だけど、これもかよ。 実際そんなに影響がないといえばそうなのかもしれないけど、DT
なんか、おそろしいものを見てしまった気もするけど…。




うわーん、Safari 2.0はMac OS X 10.3と10.4でJavaScriptの挙動が違うよー。・゚・(ノД`;)・゚・

Mac OS XのJavaもOSのバージョン依存だけど、これもかよ。
 
実際そんなに影響がないといえばそうなのかもしれないけど、DTP作業をする人は(もう変わらない)安定したバージョンを好む傾向があるから、会社のブログとか自分のブログを見る人の中には対象者がいるかもしれないなぁ。

まぁ、会社のブログとか自分のブログはYahoo!UIのライブラリーは使っていないけど(ぉぃ)。


※Mac OS X 10.4だったら現在そもそもSafari 3.2だと思うけどね。
カテゴリー:

このページをぜひシェアしてください

こんな記事も読まれています

リアクションやコメントをどうぞ